.nav-bar {
    height: 100%;
    width: 70px;
    position: fixed;
    z-index: 11;
    top: 0;
    left: 0;
    
    background-color: black;
    color: white;

    box-shadow: 5px 0 5px -2px rgba(255, 255, 255, 0.322);

    overflow-x: hidden;
    margin-top: 60px;
    align-items: center;
    transition: 0.3s;
}

.nav-bar:hover {
    width: 200px;
}

.nav-bar:hover > .nav-item {
    justify-content: start;
    padding-left: 30px;
}

.nav-item {
    display: flex;
    height: 70px;
    justify-content: center;
    align-items: center;
    cursor: pointer; 
}

.nav-item:hover {
    background-color: rgb(15, 15, 15);
}

.nav-description {
    margin-left: 10px;
}

.nav-item i {
    width: 16px;
    height: 16px;
}

.link { 
  text-decoration: 'none' 
}

Link {
    text-decoration: none;
}